# Crate cargo_credential_1password

source ·
Expand description

Cargo registry 1password credential process.

## Structs

- Field 🔒
- ListItem 🔒
  1password item from `op items list`.
- Login 🔒
  1password Login item type, used for the JSON output of `op item get`.
- OnePasswordKeychain 🔒
  Implementation of 1password keychain access for Cargo registries.
- Url 🔒

## Constants

- CARGO_TAG 🔒

## Functions

- main 🔒